.top-bar {
    border-bottom: $medium-gray 1px solid;
}

.top-bar .menu,
.top-bar a {
    color: $blue-gray;
}

.site-logo {
    display: inline-block;
    height: 3em;
    width: auto;
    vertical-align: middle;
}

.site-title {
    display: inline;
    font-size: 1.5rem;
    font-weight: normal;
    color: $blue-gray;
    line-height: 1;
    vertical-align: middle;
}

main {
    min-height: 100vh;
}

main header {
    margin-top: 1rem;
}

.home {
    margin-top: 1rem;
}

.home .social {
    font-size: 2rem;
}

.list .post {
    margin-top: 1em;
    margin-bottom: 1em;
}

.list .primary-image {
    margin: 0.5rem auto;
}

.byline {
    color: $dark-gray;
    margin-bottom: 1rem;
}

.primary-image {
    width: 100%;
}

.post img {
    display: block;
    margin: auto;
    border-radius: 5px;
}

.highlight {
    margin: 1rem auto;
}

video,
iframe,
embed {
    max-width: 100%;
}

.card img {
    border-radius: 0;
}

.pagination {
    overflow: auto;
}

.pagination .page-prev {
    float: left;
}

.pagination .page-next {
    float: right;
}

footer {
    background-color: $blue-gray;
    color: $white;
    font-size: 0.8rem;
    margin-top: 1rem;
    padding: 1rem;
}
footer a {
    color: $white;
}
